<template>
  <div class="debit-card">
    <div class="d-flex justify-content-between">
      <div>
        <p class="h6 text-muted m-0 mt-1">Debit Card</p>
      </div>

      <img src="@/assets/icons/visa.svg" alt="VISA" style="height: 25px" />
    </div>

    <div class="d-flex justify-content-between">
      <div>
        <h4>CAROL OLUWALOGBAN</h4>
        <p class="m-0">**** **** **** 4321</p>
      </div>
    </div>
    <div class="d-flex justify-content-between">
      <h2 class="fw-bold">
        <sup class="h6">₦</sup>
        46,675.
        <sup> 00 </sup>
      </h2>
      <div>
        <div>
          <p class="text-uppercase m-0">expires</p>
          <h5 class="m-0">12/24</h5>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss">
@import '~@/assets/scss/index';
@import '~@/assets/scss/variables';

.debit-card {
  height: 200px;
  width: 100%;
  background: #f1c47f;
  border-radius: 20px;
  padding: 16px 20px;
  background-image: url(~@/assets/icons/current-account-balance.svg);
  background-repeat: no-repeat;
  background-position: right top;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
</style>
